#ifndef ATL_INSTINFO_H
   #define ATL_INSTINFO_H

#define ATL_ARCH "ARMv732"
#define ATL_INSTFLAGS "-1 0 -a 1 -l 1"
#define ATL_F2CDEFS "-DAdd_ -DF77_INTEGER=int -DStringSunStyle"
#define ATL_ARCHDEFS "-DATL_OS_Linux -DATL_ARCH_ARMv7 -DATL_GAS_ARM"
#define ATL_DKCFLAGS "-O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=vfpv3 -mfloat-abi=softfp -fno-schedule-insns2 -g -Wa,--noexecstack -fPIC"
#define ATL_DKC "/usr/bin/gcc-5.4.0"
#define ATL_SKCFLAGS "-O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=vfpv3 -mfloat-abi=softfp -fno-expensive-optimizations -g -Wa,--noexecstack -fPIC"
#define ATL_SKC "/usr/bin/gcc-5.4.0"
#define ATL_DMCFLAGS "-O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=vfpv3 -mfloat-abi=softfp -fno-schedule-insns2 -g -Wa,--noexecstack -fPIC"
#define ATL_DMC "/usr/bin/gcc-5.4.0"
#define ATL_SMCFLAGS "-O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=vfpv3 -mfloat-abi=softfp -fno-expensive-optimizations -g -Wa,--noexecstack -fPIC"
#define ATL_SMC "/usr/bin/gcc-5.4.0"
#define ATL_ICCFLAGS "-DL2SIZE=4194304 -I/home/iurt/rpmbuild/BUILD/ATLAS/arm_arm/include -I/home/iurt/rpmbuild/BUILD/ATLAS/arm_arm/..//include -I/home/iurt/rpmbuild/BUILD/ATLAS/arm_arm/..//include/contrib -DAdd_ -DF77_INTEGER=int -DStringSunStyle -DATL_OS_Linux -DATL_ARCH_ARMv7 -DATL_GAS_ARM -DWALL -DATL_NCPU=2 -O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=vfpv3 -mfloat-abi=softfp -fno-expensive-optimizations -g -Wa,--noexecstack -fPIC"
#define ATL_ICC "/usr/bin/gcc-5.4.0"
#define ATL_F77FLAGS "-mcpu=cortex-a8 -mfpu=vfpv3 -mfloat-abi=softfp -O -g -Wa,--noexecstack -fPIC"
#define ATL_F77 "/usr/bin/armv5tl-mageia-linux-gnueabi-gfortran"
#define ATL_DKCVERS "gcc-5.4.0 (GCC) 5.4.0"
#define ATL_SKCVERS "gcc-5.4.0 (GCC) 5.4.0"
#define ATL_DMCVERS "gcc-5.4.0 (GCC) 5.4.0"
#define ATL_SMCVERS "gcc-5.4.0 (GCC) 5.4.0"
#define ATL_ICCVERS "gcc-5.4.0 (GCC) 5.4.0"
#define ATL_F77VERS "GNU Fortran (GCC) 5.4.0"
#define ATL_SYSINFO "Linux armagnac.mageia.org 4.5.7-std-4 #1 SMP Tue Jul 12 11:00:06 UTC 2016 armv7l armv7l armv7l GNU/Linux"
#define ATL_DATE    "Sat Jun 17 12:57:06 UTC 2017"
#define ATL_UNAM    "iurt"
#define ATL_VERS    "3.10.2"

#endif
